# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = wesnoth
pkgbase = wesnoth
pkgver = 1:1.14.11-1.0
pkgdesc = A turn-based strategy game on a fantasy world
url = http://www.wesnoth.org/
builddate = 1580680627
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 568289582
arch = i686
license = GPL
replaces = wesnoth-data
depend = sdl2_ttf
depend = sdl2_net
depend = sdl2_mixer
depend = sdl2_image
depend = fribidi
depend = boost-libs
depend = pango
depend = lua52
depend = dbus
depend = python2
makedepend = boost
makedepend = cmake
makedepend = git
